#foot_box{
	float: left;
	background-color: #CDCDCD;
	width: 100%;
	margin: 0px auto;
	height: 140px;
	padding-top: 20px;
}
#foot_box div{
	vertical-align: middle;
}
#foot_box_text{
	width: 60%;
	color: #5B5B5B;
	font-family: "新宋体";
	font-size: 13px;
	line-height: 30px;
	height: 30px;
	color: #FFFFFF;
}
#foot_box_text div a{
	color: #FFFFFF;
}
#foot_box_text div{
	width: 800px;
}
#foot_box_select{
	width: 100%;
	height: 30px;
}
#foot_box_text{
	float :left;
}
#foot_box_QRcode{
	float:right;
	width: 80px;
	height: 80px;
	position: relative;
    right: 80px;
}
#foot_box_select select{
	width: 170px;
	height: 30px;
	background-color: #014988;
	border: 1px solid #014988;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
    text-align-last: center;
}
.foot_option{
	text-align: center;
	text-align-last: center;
}
